Fedora 22 Update: php-bartlett-PHP-CompatInfo-4.5.1-1.fc22

updates at fedoraproject.org updates at fedoraproject.org
Fri Oct 23 17:38:25 UTC 2015


--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2015-f8e8f9c262
2015-10-23 11:59:45.000391
--------------------------------------------------------------------------------

Name        : php-bartlett-PHP-CompatInfo
Product     : Fedora 22
Version     : 4.5.1
Release     : 1.fc22
URL         : http://php5.laurent-laville.org/compatinfo/
Summary     : Find out version and the extensions required for a piece of code to run
Description :
PHP_CompatInfo will parse a file/folder/array to find out the minimum
version and extensions required for it to run. CLI version has many reports
(extension, interface, class, function, constant) to display and ability to
show content of dictionary references.

Documentation: http://php5.laurent-laville.org/compatinfo/manual/current/en/

--------------------------------------------------------------------------------
Update Information:

**PHP_CompatInfo 4.5.1**  *   GH-210 : Regression in 4.5, missing extensions
**PHP_CompatInfo 4.5.0**  * Add support of PHP 5.6.14, PHP 5.5.30 and PHP 5.4.45
* GH-209 : PHP feature detection versions overridden if any function defined
after usage
--------------------------------------------------------------------------------

This update can be installed with the "yum" update program. Use
su -c 'yum update php-bartlett-PHP-CompatInfo' at the command line.
For more information, refer to "Managing Software with yum",
available at https://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key.  More details on the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
--------------------------------------------------------------------------------


More information about the package-announce mailing list